» Ubuntu » Balíky

Error

two or more packages specified (netapplet oneiric)